@font-face {
	font-family: 'Malithi_Web';
	src: url('../fonts/malithi_web.eot');
	src: url('../fonts/malithi_web.woff') format('woff'), url('../fonts/malithi_web.ttf') format('truetype'), url('../fonts/malithi_web.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.headermn {
	display: block;
	width: 100%;
}
body {
 no-repeat center center fixed;
}
img {
	max-width: 100%
}
iframe {
	border: 0
}
#header-social a, .social-counter-item i, .video-details .meta a, .post-info .meta a, #footer .widget a.tag, #footer .mars-keycloud-widgets a, .tagcloud a {
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s
}
.container {
	position: relative;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	max-width: 1200px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 18px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 18px -4px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 18px -4px rgba(0,0,0,0.75);
}
.dreamername {
	font-family: "Roboto";
	width: 100%;
	clear: both;
	margin-bottom: 5px;
	font-size: 15px;
}
.dreamername a {
	font-family: "Roboto";
	width: 100%;
	font-size: 15px;
	color: #161616;
	text-decoration: none;
}
.dreamername a:hover {
	text-decoration: underline;
}
/*** HEADER ***/
.headermn {
	border-bottom: 1px solid #e5e5e5;
	position: relative;
	z-index: 10;
	width: 100%;
	display: block;
	/* background-image: url(../images/bkbanner.png); */
	background-color: #000000;
	background-repeat: no-repeat;
}
/*** LOGO ***/
#logo {
	/* line-height: 76px; */
	/* padding-top: 7px; */
	/* padding-bottom: 5px; */
	/* padding-left: 14px; */
	margin-left: -15px;
}
/*** HEADER SEARCH ***/
#header-search {
	position: absolute;
	left: 255px;
	right: 197px;
	width: auto;
}
#header-search input {
	border: none;
	font-size: 16px;
	letter-spacing: 0.5px;
	line-height: 78px;
	height: 78px;
	width: 97%;
	margin-left: 23px;
	background: inherit;
}
#header-search input:focus {
	outline: none;
}
#header-search .search-icon {
	color: #bbb;
	position: absolute;
	top: 32px;
}
/*** HEADER SOCIAL ***/
#header-social {
	width: 183px;
	float: right;
	text-align: right;
	height: 79px;
	border-left: 1px solid #e5e5e5;
	line-height: 80px;
	-webkit-box-shadow: -6px 0px 9px 0px rgba(165, 165, 165, 0.07);
	-moz-box-shadow: -6px 0px 9px 0px rgba(165, 165, 165, 0.07);
	box-shadow: -6px 0px 9px 0px rgba(165, 165, 165, 0.07);
}
#header-social a {
	color: #bbb;
	font-size: 14px;
	margin-left: 10px;
}
#header-social a:hover {
	color: #e73737
}
/*** SECTION HEADER ***/
.section-header {
	overflow: hidden;
	margin-bottom: 20px;
}
.section-header h3 {
	color: #888;
	font-size: 20px;
	letter-spacing: 0px;
	margin: 0;
	font-weight: 300;
	font-family: Lato, sens-serif;
	float: left;
	margin-top: 3px;
}
.section-header h3 i {
	font-size: 13px;
	background: #E73737;
	color: #fff;
	width: 22px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	border-radius: 50%;
	letter-spacing: 0;
	margin-right: 2px;
	vertical-align: middle;
	margin-top: -3px;
}
.section-header h3 i.fa-play {
	font-size: 9px;
}
.section-header .section-nav {
	float: right;
	position: static;
	width: auto;
	margin: 0;
}
.section-header .section-nav .bullet {
	background: #ddd;
	width: 13px;
	height: 13px;
	display: inline-block;
	border-radius: 50px;
	border: 0;
	margin: 0;
}
.section-header .section-nav .bullet.active {
	background: #e73737;
}
.maintikker {
	margin-top: -10px;
	width: 100%;
	overflow: hidden;
}
.tbox {
	padding: 10px;
	background-color: #EFEFEF;
}
.tbox a {
	font-family: 'Roboto Condensed';
	text-decoration: none;
}
.tbox img:hover {
	opacity: 0.7;
}
.tbox a:hover {
	color: #000;
}
.tbox1 {
	padding: 10px;
	background-color: #EFEFEF;
	margin-top: 10px;
	margin-bottom: 10px;
}
.tbox1 a {
	font-family: 'Roboto Condensed';
	text-decoration: none;
}
.tbox1 img:hover {
	opacity: 0.7;
}
.tbox1 a:hover {
	color: #000;
}
.thumbnail {
	position: relative;
	margin-bottom: 0px !important;
}
.playbtn {
	float: left;
	position: absolute;
	z-index: 99;
	left: 50%;
	top: 50%;
	margin-top: -26px;
	margin-left: -26px;
}
.playbtn img:hover {
	opacity: 0.7;
}
.playbtn2 {
	left: 50%;
	margin-left: -40px;
	margin-top: -40px;
	position: absolute;
	top: 50%;
	z-index: 457;
}
.thmheadmn {
	font-size: 16px;
	line-height: 16px;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-right: 5px;
	padding-left: 5px;
}
h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
}
.socialmedia {
	width: 100%;
	margin-right: 5px;
	clear: both;
}
.viewsarea {
	width: 100%;
	margin-top: 0px;
	margin-right: 4px;
	clear: both;
	background-color: #FFF;
	border: 1px solid #E9E9E9;
	-webkit-border-radius: 0px 10px 10px 0px;
	-moz-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}
.vnoms {
	float: left;
	margin-right: 5px;
	font-family: 'Roboto Condensed', sans-serif;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 10px;
	font-size: 12px;
	font-weight: bold;
}
.vtxt {
	font-family: 'Roboto Condensed', sans-serif;
	color: #FFF;
	background-color: #BEBEBE;
	padding-top: 1px;
	padding-right: 20px;
	padding-bottom: 1px;
	padding-left: 20px;
	float: left;
	font-size: 11px;
}
.fblike {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
.cmntbx {
	float: right;
	margin-top: 6px;
	margin-bottom: 5px;
}
.cmntbx a {
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-family: 'Roboto Condensed', sans-serif;
	color: #171717;
	background-color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	font-size: 11px;
}
.detailsbox {
	clear: both;
	float: left;
	display: block;
	width: 100%;
}
.sclboxhd {
	background-color: #810102;
	width: 100%;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #B92C2C;
	color: #FFF;
	margin-top: 5px;
}
.sclboxhd a {
	font-size: 20px;
	color: floralwhite;
	text-decoration: none;
	padding-top: 15px;
	line-height: 20px;
	margin-top: 10px;
}
.sclboxhd img {
	float: left;
}
.icsset {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}
/* ics */
.icsetholder {
	height: 50px;
	width: 50px;
	float: left;
}
.icsetholder a img {
	height: 100%;
	width: 100%;
}
.icsetholder a img:hover {
	opacity: 0.8;
}
.fblikebar {
	clear: both;
	float: left;
	width: 100%;
	margin-top: 15px;
}
.icssettext {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	line-height: 15px;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-right: 10px;
	padding-left: 10px;
}
/* ics end */
.catholder {
	width: 100%;
	display: block;
	margin-bottom: 20px;
}
/* Footer CSS */
.ftnav {
	width: 100%;
	background-color: #333;
}
.ftnav ul {
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
}
.ftnav ul li {
	margin: 0px;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
	float: left;
}
.ftnav ul li a {
	font-size: 12px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}
.ftnav ul li a:hover {
	color: #999;
}
.ftbtm {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.ftbtm a {
	color: #06F;
	text-decoration: none;
}
.btmft {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #141414;
}
.qlink {
	float: left;
	clear: both;
}
.quickbtnaps {
	width: 100%;
	background-color: #0A0A0A;
	padding-top: 10px;
	padding-bottom: 10px;
}
.quickbtnaps ul {
	margin: 0px;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.quickbtnaps ul li {
	padding-top: 4px;
	padding-bottom: 4px;
	float: left;
	padding-left: 0px!important;
	padding-right: 0px!important;
}
.qlink img {
	width: 100%;
}
.qlink img:hover {
	opacity: 0.5;
}
.qlink img {
	width: 80px;
!important;
	margin-left: 23px!important;
	margin-right: 23px!important;
}
.gonewsmobile {
	display: none;
}

/* for different sizes */


@media only screen and (max-width : 1200px) {
.qlink img {
	width: 70px;
!important;
	margin-left: 13px!important;
	margin-right: 13px!important;
}
.newsbox {
	padding-left: 5px;
	padding-right: 5px;
}


}
 @media only screen and (max-width : 990px) {
.qlink img {
	width: 75px;
!important;
	margin-left: 3px!important;
	margin-right: 3px!important;
}
.bookmarkbtn {
	display: none;
}

}
 @media only screen and (max-width : 767px) {
.qlink img {
	width: 57px;
!important;
	margin-left: 2px!important;
	margin-right: 2px!important;
}
.gonewsdektop {
	display: none;
}
.gonewsmobile {
	display: block;
}
.bookmarkbtn {
	display: none;
}

}
@media only screen and (max-width : 740px) {
.qlink img {
	width: 57px;
!important;
	margin-left: 9px!important;
	margin-right: 9px!important;
}
.bookmarkbtn {
	display: none;
}

}
@media only screen and (max-width : 650px) {
.bookmarkbtn {
	display: none;
}
.bookmarkbtn2 {
	display: block;
}
.gonewsdektop {
	display: none;
}
.gonewsmobile {
	display: block;
}

}
 @media only screen and (max-width : 480px) {
.qlink img {
	width: 50px;
!important;
	margin-left: 3px!important;
	margin-right: 3px!important;
}
.nwsheading a {
	font-size: 20px;
	line-height: 21px;
}
.bdtop img {
	text-align: left;
	margin-right: 12px;
	border: 1px solid #CCC;
	margin-bottom: 10px;
	max-width: 260px;
	margin-right: 10px;
}
.gonewsdektop {
	display: none;
}
.gonewsmobile {
	display: block;
}

}
 @media only screen and (max-width : 320px) {
.qlink img {
	width: 50px;
!important;
	margin-left: 2px!important;
	margin-right: 2px!important;
}
.bdtop img {
	text-align: left;
	margin-right: 12px;
	border: 1px solid #CCC;
	margin-bottom: 10px;
	max-width: 260px;
	margin-right: 0px;
}
.gonewsdektop {
	display: none;
}
.gonewsmobile {
	display: block;
}
}
/* Footer CSS End */

.searchbx {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 3px;
}
.searchbx2 {
	width: 100%;
	margin-top: 0px;
	margin-bottom: 10px;
}
/* Pagination */
.pagination_bot {
	clear: both;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-bottom: 17px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 15px;
}
.pagination_bot a {
	font-family: 'Roboto Condensed', sans-serif;
	background-color: #B2CF4D;
	color: #1D2209;
	margin-left: -6px;
	margin-right: -6px;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	font-size: 15px;
	font-weight: bold;
	border: 1px solid #697D22;
	-webkit-border-radius: 0px 0px 0px 10px;
	-moz-border-radius: 0px 0px 0px 10px;
	border-radius: 0px 0px 0px 10px;
}
.pagination_bot a:hover {
	color: #B2CF4D;
	background-color: #1D2209;
	border: 1px solid #B2CF4D;
}
.pagination_bot b u {
	background-color: #d81f25;
	color: #fff;
	margin-left: 2px;
	margin-right: 2px;
	padding: 4px 8px;
	text-decoration: none;
}
/* Pagination end */

.nwsart {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-bottom: 5px;
	position: relative;
}
.nwsart a {
	color: #000000;
	font-family: "Roboto", sans-serif;
	font-weight: normal;
	text-decoration: none;
}
.nwsart a:hover {
	color: #337ab7;
	text-decoration: underline;
}
.newsbox {
	-moz-user-select: none;
	background-color: #f8f8f8;
	border-bottom: 1px dotted #ccc;
	clear: both;
	font-family: "Roboto", sans-serif;
	margin-bottom: 25px;
	margin-top: -1px;
	padding: 10px 15px 17px;
}
.playbtnsm {
	left: 50%;
	margin-left: -12.5px;
	margin-top: -10px;
	position: absolute;
	top: 50%;
	z-index: 2;
}
.numberofviews2 {
	border-left: 1px solid #ccc;
	color: #999999;
	float: left;
	font-family: "Roboto", sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 1px;
	margin-top: 2px;
	padding-left: 5px;
}
.numberofviews3 {
	border-left: 1px solid #ccc;
	color: #999999;
	float: left;
	font-family: "Roboto", sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 1px;
	margin-top: 2px;
	padding-left: 5px;
	padding-bottom: 5px;
}
.numberofviews img {
	margin-top: -4px;
	padding-left: 4px;
	padding-right: 4px;
}
.bookmarkbtn {
	float: left;
	position: absolute;
	right: 5px;
	top: 95px;
	z-index: 300;
}
.bookmarkbtn a {
	background-color: #C7C5C2;
	border-radius: 2px;
	color: #000;
	display: block;
	font-family: 'Malithi_Web', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0;
	padding-bottom: 2px;
	padding-top: 4px;
	text-align: center;
	text-decoration: none;
	width: 90px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.26);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.26);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.26);
	margin-top: 5px;
	margin-right: 10px;
}
.bookmarkbtn a:hover {
	background-color: #333;
	color: #FFF;
}
.bkbtn {
	float: left;
	margin-top: 15px;
}
.bkbtn a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color: #000;
	padding-top: 7px;
	padding-right: 25px;
	padding-bottom: 7px;
	padding-left: 25px;
	margin-top: 15px;
}
/*------------------------ Inner CSS ----------------------*/
.thmheadmn2, h5 {
	font-size: 22px;
	line-height: 23px;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-right: 5px;
	padding-left: 5px;
	font-family: "Roboto", sans-serif;
	color: #1D1D1D;
}
h5 {
	background-color: #EFEFEF;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 5px;
	padding-left: 5px;
}
.numberofviews {
	border-left: 1px solid #ccc;
	color: #737373;
	float: left;
	font-family: 'Malithi_Web', "Roboto", sans-serif;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 1px;
	margin-left: 10px;
	margin-top: 0;
	min-width: 100px;
	padding-left: 5px;
}
.sharebtn2 {
	float: right;
	margin-bottom: 10px;
	margin-right: 16px;
}
.sharebtn2 img {
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
}
.sharebtn2 img:hover {
	opacity: 0.7;
}
.vnoms2 {
	float: left;
	margin-right: 5px;
	font-family: 'Roboto Condensed', sans-serif;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
}
.vtxt2 {
	font-family: 'Roboto Condensed', sans-serif;
	color: #FFF;
	background-color: #919191;
	padding-top: 1px;
	padding-right: 20px;
	padding-bottom: 1px;
	padding-left: 20px;
	float: left;
	font-size: 13px;
}
h6 {
	font-family: "Roboto Condensed", sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	font-size: 24px;
	padding-left: 16px;
}
.idc-loginbtn_wordpress {
	display: none !important;
}
.thmheadmn {
	color: #300 !important;
}
.thmheadmn:hover {
	color: #9B0000 !important;
}
.slimgholder {
	clear: both;
	width: 100%;
}
.slimglink {
	background-color: #000;
	clear: both;
	color: #fff;
	display: block;
	font-family: "Roboto", sans-serif;
	font-size: 13px;
	line-height: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.slimglink:hover {
	background-color: #ccc;
	color: #333;
	text-decoration: none;
}
#slider1 li a {
	text-decoration: none;
}
.topheaderlink2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #666;
	background-color: #CCC;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	text-align: center;
}
.topheaderlink3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #666;
	background-color: black;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: center;
}
ul.pagination {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 7px;
}
ul.pagination li a {
	font-family: "Roboto", sans-serif;
	font-size: 12px;
	margin-right: 1px;
	margin-left: 1px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #2C340E;
	background-color: #E7F0C6;
	margin-top: 3px;
	margin-bottom: 3px;
	text-decoration: none;
	text-align: center;
	width: 28px;
	padding-right: 0px;
	padding-left: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
}
ul.pagination li a:hover {
	background-color: #360;
	color: #FFF;
	text-decoration: none;
}
.featurette-divider {
	margin-top: 17px;
	margin-bottom: 6px;
}
hr {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-image: none;
	margin-bottom: 0px;
	margin-top: 0px;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: double;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #eee;
}
.musicinfbox {
	display: block;
	width: 100%;
	border: 1px solid #E4E4E4;
	-webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.25);
}
.musicinfboxdownloads {
	display: block;
	width: 100%;
	border: 1px solid #E4E4E4;
	-webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.25);
}
.musicjnrbox {
	background-color: #E3E3E3;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.musicjnrboxls {
	background-color: #C2DAD5;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.musicjnrele {
	width: 100%;
	margin-bottom: 2px;
	clear: both;
	display: block;
	margin-top: 2px;
}
.lftbx {
	width: 35%;
	float: left;
	background-color: #B2CF4D;
	text-align: right;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-weight: 500;
	color: #FFFFFF;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 15px;
}
.rytbx {
	float: right;
	width: 64%;
	background-color: #FFF;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 15px;
	font-weight: 500;
	color: #2C340E;
}
.rytbx a {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 15px;
	font-weight: 500;
	text-decoration: none;
	color: #2C340E;
}
.rytbx a:hover {
	text-decoration: underline;
}
.musicinfboxdownloads {
	padding-top: 15px;
}
.downloadbx {
}
.downloadbx a {
	display: block;
	width: 100%;
	background-color: #000;
	padding-top: 4px;
	padding-bottom: 4px;
	-webkit-border-radius: 2px 0px 2px 22px;
	-moz-border-radius: 2px 0px 2px 22px;
	border-radius: 2px 0px 2px 22px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
	outline: none;
}
.downloadbx a:hover {
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.0);
	background-color: #333;
}
.dwnimgbox {
	float: right;
	margin-right: 8px;
	margin-left: 8px;
}
.dwnimgboxtxt {
	float: left;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 25px;
	font-weight: bold;
	margin-right: 8px;
	margin-left: 14px;
	text-decoration: none;
	color: #CCC;
	margin-top: 4px;
}
.txtboxwitwords {
	margin: 1px;
	border: 2px solid #FFF;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 15px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 9px;
	display: block;
	padding-right: 6px;
}
.txtboxwitwordsls {
	margin: 1px;
	border: 2px solid #FFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 19px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 9px;
	display: block;
	padding-right: 6px;
}
.txtboxwitwords img {
	float: right;
	margin-right: 3px;
	margin-left: 3px;
	margin-top: -4px;
}
.rslides img {
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
.listenlivebtn {
	float: right;
}
.listenlivebtn img {
	width: 100px;
}
.downloadbxic {
	background-color: #FFFFFF;
	display: block;
	width: 100%;
	margin-bottom: 5px;
	-webkit-border-radius: 0px 0px 22px 0px;
	-moz-border-radius: 0px 0px 22px 0px;
	border-radius: 0px 0px 22px 0px;
}
.downloadbxic img {
	float: left;
}
.vwscount {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
	color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	padding-left: 15px;
	float: left;
	padding-right: 15px;
	font-weight: bold;
}
.headerrealtedsongs {
	font-family: "Roboto Condensed", sans-serif,;
	font-size: 22px;
	font-weight: bold;
	color: #111;
	margin-top: 15px;
}
.songholderwrapper {
	width: 100%;
	padding: 11px;
	border: 2px solid #E1E1E1;
	margin-bottom: 10px;
	margin-top: 10px;
}
.holdmainrelated {
	width: 100%;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 15px;
	line-height: 17px;
	margin-bottom: 7px;
	font-weight: bold;
}
.holdmainrelated2 {
	width: 100%;
	font-family: sans-serif;
	font-size: 19px;
	line-height: 21px;
	margin-top: 6px;
}
.holdmainrelated2 a {
	font-family: sans-serif;
	font-size: 19px;
	line-height: 21px;
	color: #333;
	text-decoration: none;
}
.holdmainrelated2 a:hover {
	text-decoration: underline;
}
.questionread {
	width: 100%;
	font-size: 17px;
	font-family: "Roboto Condensed", sans-serif;
	margin-top: 6px;
}
.singerdetails {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 15px;
	padding-top: 5px;
	line-height: 16px;
	margin-top: 4px;
}
.singerdetails2 {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
	padding-top: 5px;
	line-height: 16px;
	margin-top: 4px;
}
.singerdetailstime {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 12px;
	color: #999;
}
.downloadsandviews {
	margin-top: 4px;
	margin-bottom: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 5px;
}
.downloadsandviews2 {
	margin-bottom: 2px;
	padding-top: 0px;
	padding-right: 5px;
}
.nodownloads img {
	float: left;
}
.nodownloadamount {
	float: left;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 12px;
	margin-right: 5px;
	margin-left: 5px;
	font-weight: bold;
	color: #333333;
}
.noviews img {
	float: left;
}
.nodownloads {
	padding-right: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	margin-right: 4px;
	display: block;
	float: left;
	margin-top: 2px;
	margin-bottom: 2px;
}
.noviews {
	padding-right: 4px;
	margin-right: 4px;
	display: block;
	float: left;
	margin-top: 2px;
	margin-bottom: 2px;
}
.sharethisbtn {
	float: left;
	font-size: 12px;
	margin-top: 8px;
	margin-right: 10px;
	margin-left: 10px;
	font-family: "Roboto Condensed", sans-serif;
}
.noviewsimg {
	padding-right: 8px;
	margin-right: 4px;
	display: block;
	float: left;
	margin-top: 2px;
	margin-bottom: 2px;
	border: 2px solid #E9E9E9;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	clear: both;
}
.noviewsimg img {
	padding-right: 4px;
	margin-right: 4px;
	display: block;
	float: left;
	margin-top: 2px;
	margin-bottom: 2px;
}
.downloadbtn {
	width: 100%;
}
.downloadbtn a {
	width: 100%;
	background-color: #333;
	/* IE10 Consumer Preview */ 

/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: #42961e; /* Old browsers */
	background: -moz-linear-gradient(top, #42961e 0%, #2d7215 50%, #264727 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #42961e), color-stop(50%, #2d7215), color-stop(100%, #264727)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #42961e 0%, #2d7215 50%, #264727 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #42961e 0%, #2d7215 50%, #264727 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #42961e 0%, #2d7215 50%, #264727 100%); /* IE10+ */
	background: linear-gradient(to bottom, #42961e 0%, #2d7215 50%, #264727 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42961e', endColorstr='#264727', GradientType=0 ); /* IE6-9 */
	color: #FFF;
	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
.downloadbtn a:hover {
	background-color: #333;
	background: #333;
}
.downloadbtn2 a {
	font-family: "Roboto Condensed", sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	float: left;
	padding-right: 15px;
	padding-left: 15px;
	width: 100%;
	background-color: #385D55;
	-webkit-box-shadow: 0px 0px 18px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 18px -4px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 18px -4px rgba(0,0,0,0.75);
	font-weight: 200;
	font-size: 18px;
}
.downloadbtn2 a:hover {
	background-color: #333;
	background: #333;
	color: #FFF;
	text-decoration: none;
}
.viewallsongs {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 11px;
	margin-top: -2px;
	float: right;
}
.viewallsongs a {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #001E4A;
	font-weight: normal;
}
.viewallsongs a:hover {
	color: #333;
}
.byart {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 12px;
	margin-top: 5px;
	font-weight: bold;
	color: #3D5100;
}
/* Intense debate commentators */
.idw-c {
	font-family: "Roboto" !important;
}
.idw-container {
	font-family: "Roboto" !important;
}
.idw-container h2 {
	display: none;
}
.idw-footer p {
	display: none;
}
.idw-overflow {
	padding-top: 6px !important;
	padding-bottom: 6px !important;
}
.idw-rank {
	float: left;
	font-size: 18px;
	font-family: "Roboto" !important;
}
.idw-avatar {
	float: left;
}
.idw-info {
	float: left;
}
.idw-info a {
	font-size: 16px !important;
}
/* Intense debate commentators end */




/* hiru nam salli */
.cnt_box {
	float: left;
	width: 23%;
	border-bottom: dotted 1px #D2D2D2;
	padding-bottom: 20px;
	margin: 10px 11px;
	overflow: hidden;
}
.cnt_topic {
	float: left;
	width: 100%;
	margin-bottom: 17px;
}
.cnt_topic a {
	color: #424242;
	text-decoration: none;
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
}
.cnt_img {
	float: left;
	margin-right: 12px;
}
.cnt_txt {
	float: left;
	width: 100%;
	/* margin-left: 13px; */
	font-family: "Roboto", "sans-serif";
	font-size: 15px;
}
.cnt_box2 {
	float: left;
	width: 100%;
	margin-bottom: 60px;
}
.cnt_topic2 {
	float: left;
	width: 100%;
	margin-bottom: 17px;
}
.cnt_topic2 a {
	color: #424242;
	text-decoration: none;
	font-size: 21px;
	font-family: 'Oswald', sans-serif;
}
.cnt_topic3 {
	float: left;
	width: 100%;
	margin-bottom: 17px;
}
.cnt_topic3 a {
	color: #424242;
	text-decoration: none;
	font-size: 28px;
	font-family: 'Oswald', sans-serif;
}
.cnt_img2 {
	float: left;
	margin-right: 12px;
	margin-bottom: 10px;
	margin-top: 7px;
}
.cnt_txt2 {
	float: right;
	width: 37%;
	line-height: 22px;
	font-family: 'Malithi_Web', sans-serif;
	font-size: 17px;
	padding: 13px;
	border: solid 1px #E4E4E4;
}
.cnt_txt3 {
	float: left;
	width: 100%;
	/* line-height: 22px; */
	margin-top: 14px;
	line-height: 27px;
	font-family: "Roboto", "sans-serif";
	font-size: 16px;
}
.cnt_img3 {
	float: left;
	margin-right: 12px;
	/* margin-bottom: 10px; */
	margin-top: 7px;
}
.tpc_box {
	float: left;
	width: 100%;
	margin-bottom: 12px;/* FF3.6+ *//* Chrome,Safari4+ *//* Chrome10+,Safari5.1+ *//* Opera 11.10+ *//* IE10+ *//* W3C *//* IE6-9 fallback on horizontal gradient */
	padding: 4px 13px;
	background-color: #f7ab00;
	color: #FFF;
	font-size: 23px;
	font-family: 'Malithi_Web', sans-serif;
	margin-top: 10px;
}
.tpc_box a {
	color: #FFF;
	text-decoration: none;
}
.tpc_box a:hover {
	text-decoration: none;
	color: #FFF;
}
.date {
	width: 100%;
	text-align: center;
	padding: 3px;
	font-weight: bold;
	margin-top: 3px;
}

.cnt_box {
	float: left;
	width: 23%;
	border-bottom: dotted 1px #D2D2D2;
	padding-bottom: 20px;
	margin: 10px 11px;
	overflow: hidden;
}
.play_box {
	float: left;
	width:61%;
}
.play_date {
	float: left;
	width: 100%;
	font-size: 20px;
	padding: 4px 16px;
	background-color: #EFEFEF;
	margin-bottom: 7px;
	border: solid 1px #E0E0E0;
}
.cnt_box img {
	width: 100%
}





@media (min-width: 320px) {
.cnt_box{
	width: 92%;
}
.play_box {
	width: 100%;
	margin-bottom: 12px;
}
.cnt_txt2{
	width: 100%;
}
}
@media (min-width: 480px) {
.cnt_box{
	width: 45%;
}
.play_box {
	width: 100%;
	margin-bottom: 12px;
}
.cnt_txt2{
	width: 100%;
}
}
@media (min-width: 768px) {
.cnt_box{
	width: 30%;
}
.play_box {
	width: 100%;
	margin-bottom: 12px;
}
.cnt_txt2{
	width: 100%;
}
}
@media (min-width: 992px) {
.cnt_box{
	width: 30%;
}
.play_box {
	height: 400px;
	width: 61%;
}
.cnt_txt2{
	width: 37%;
}
}
@media (min-width: 1200px) {

.cnt_box{
	width: 23%;
}
.play_box {
	height: 400px;
	width: 61%;
}
.cnt_txt2{
	width: 37%;
}
}

.main_banner {
    float: left;
    width: 100%;
    background-color: #000;
    text-align: center;
}
.main_banner img {
    display: block;
    margin: 0 auto;
}